body {
  min-height: 600px;
}
.contentPage {
	text-align:center;
}
.anticipazioni {
	cursor:pointer;
}
.anticipazioni:hover {
	background:#FC0;
}
.ant_title {
	font-size:11px;
	border-bottom:1px solid #FFF;
	margin-bottom:2px;
	padding-bottom:2px;
}
.box-login {
	max-width:350px;
	margin:0 auto;
}
.search_result, .SEARCH_RESULT {
	background:#FF6;
}
.clickRow {
	cursor:pointer;
}
.clickRow:hover {
	color:#2A6496;
	text-decoration:underline;
}
.selectedAnti {
	background-color:#FC6;
}
.invalid-input {
	border:1px solid #A00;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(255, 0, 0, 0.6);
}
.boxInfoWork {
	padding:3px 5px;
	background:#6087A4;
	color:#FFF;
}
#addingDivTitleTable {
	min-width:100px;
	min-height:100px;
	position: fixed;
	z-index:1000;
}
.panel-mini {
	border:none;
	background:none;
	box-shadow:none;
}
.panel-mini .panel-body {
	padding:0px 15px ;
	border:none;
	box-shadow:none;
}
.panel-mini .table  {
	padding:0 ;
	margin:0 ;
	background:#FFF;
	background:rgba(255, 255, 255, 0.95);
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.05);
}

@media (max-width: 1000px) {	.container {width: 970px ;}}
@media (min-width: 1500px) { .container {width: 1400px;}}
}
